Summary: Polish files for aspell
Name: aspell-pl
Version: 0.1
Release: 6
Group: Applications/Text
Source: aspell-pl-0.1.tar.bz2
Copyright: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell
ExcludeArch: ia64
Obsoletes: ispell-pl, ispell-polish

%description
A Polish dictionary for use with aspell, a spelling checker.

%prep
%setup -q

%build
cp /usr/share/aspell/iso8859-2.dat .

LC_CTYPE=pl_PL aspell --lang=polish --data-dir=. \
    create master ./polish < words.polish

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/pspell

install -m 0644 polish $RPM_BUILD_ROOT/usr/lib/aspell
install -m 0644 polish.dat $RPM_BUILD_ROOT/usr/share/aspell

echo "/usr/lib/aspell/polish" > $RPM_BUILD_ROOT/usr/share/pspell/pl-aspell.pwli

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/share/aspell/*
/usr/lib/aspell/*
/usr/share/pspell/*

%changelog
* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Sat Jul 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use the proper name of the pwli file

* Mon Jun 26 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
